<?php
/********************************************************/
/* NSN Supporters(TM) Universal                         */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* Italian translation by http://www.phpnukemaximus.it  */
/********************************************************/

define("_AALL","Tutte le categorie");
define("_ACCESMODULE","Accedere al modulo Supporters");
define("_ACTIVATE","Attiva");
define("_ACTIVESITES","Siti Attivi");
define("_ADDSUPPORTER","Aggiungi un Supporter");
define("_ADDSUPPORTEROK","Conferma della Tua Iscrizione");
define("_ADMINAPV","Approva il Supporter di questo Sito");
define("_ADMINDEL","Elimina Sito");
define("_ADMINEDT","Modificare il Sito");
define("_ADMINMAIN","Amministrazione Supporters ");
define("_ADMINSUPPORTER","Amministrazione dei Supporters");
define("_ALLREQ","Tutti i campi seguenti sono obbligatori");
define("_AND","e");
define("_APPROVE","Approva");

define("_BESUPPORTER","Diventa un Supporter");
define("_BILAN","Bilancio attuale dei Supporter");

define("_CATEGORIES","Categorie");
define("_CONFBANN","Errore durante l'iscrizione");
define("_CONFIGMAIN","Configurazione del Modulo Supporters");

define("_DEACTIVATE","Disattiva");

define("_GOTOADMIN","Amministrazione Supporter");
define("_GOTOADMIN","Amministrazione");
define("_GOTOSUPPORTER","Ritorna a NSN Supporters");

define("_IMAGETYPE","Le immagini saranno");
define("_IMAGETYPE0","Questo è l'url di una immagine");
define("_IMAGETYPE1","Immagine caricata dal tuo Pc");
define("_INACTIVESITES","Siti attualmente disattivati");

define("_LINKACTIVATE","Siti Web Attivati");
define("_LINKDEACTIVATE","Siti Web Disattivati");
define("_LINKED","Linkato");
define("_LINKWAIT","Siti Web in attesa di convalida");

define("_MISSINGDATA","Attenzione, non hai riempito correttamente il form con i dati richiesti!");
define("_MUSTBE","Attenzione, la vostra immagine deve essere 88x31 pixel");
define("_NEWSUPPORTER","Nuova domanda di Supporter");
define("_NEWSUPPORTERADD","Stai per effettuare una domanda di Supporter");

define("_NO","No");
define("_NOACTIVESITES","Non ci sono Siti Attivi.");
define("_NOINACTIVESITES","Non ci sono Siti Supporter Inattivi.");
define("_NOSUBMITTEDSITES","Non ci sono proposte di Supporter in attesa di convalida.");
define("_NOUPLOAD","Errore durante il caricamento dell'immagine.");

define("_REQUIREUSER","Solo gli Utenti possono sottoscrivere");

define("_SADDSITE","Convalida questa domanda");
define("_SAVECHANGES","Salva le Modifiche");
define("_SAVESITE","Salva il Sito");
define("_SCRIPTSLISTED","Contenuto del Sito");
define("_SELECT","Seleleziona");
define("_SITE","ID del sito");
define("_SITEADMIN","Amministrazione");
define("_SITEDESCRIPTION","Descrizione del Sito");
define("_SITEHITS","Visite");
define("_SITEID","ID del sito");
define("_SITEIMAGE","Immagine Sito");
define("_SITENAME","Nome Sito");
define("_SITEURL","URL Sito");
define("_SUBMITTED","Inserito");
define("_SUBMITTEDSITES","Proposta di Supporter in attesa di convalida");
define("_SUPPORTEDBY","Sponsorizzato da");
define("_SUPPORTERDATE","Supporter dal");
define("_SUPPORTEREMAIL","Tua Email");
define("_SUPPORTERIP","Tuo IP");
define("_SUPPORTERNAME","Tuo Nome");
define("_SUPPORTEROK","La Tua Domanda di Supporter sta per essere registrata, verificheremo e convalideremo questa domanda con la massima sollecitudine possibile.<br><br>Grazie per il Tuo interesse.");
define("_SUPPORTERS","Supporters del nostro Sito");
define("_SUPPORTERSLIST","Elenco Supporters");
define("_SURE2DEL","Sei sicuro di voler eliminare questo sito?");

define("_UPLOAD","Caricate");
define("_USEREMAIL","Email Utente");
define("_USERIP","IP Utente");
define("_USERNAME","Nick Utente");

define("_YES","Si");
define("_YOUDELETE","Stai per eliminare questo sito");